@echo off
if .%1==. goto SHOWUSAGE
IF .%2==. goto SHOWUSAGE

goto ONEPARAM

:ONEPARAM
if not exist %1\tliw32pm.DLL GOTO SHOWUSAGE

copy %1\tliw32pm.DLL %2\OS2\DLL\tliw32pm.DLL
goto LASTEXIT

:SHOWUSAGE
echo Usage: INSTALL A: C:
echo Where A: is the drive with the new Tseng driver Installation Diskette.
echo and C: is the drive where OS/2 is installed.

goto LASTEXIT

:LASTEXIT

